CREATE TABLE gms_awd_prj_fnd_sources_ (
    AWD_PRJ_FUND_SOURCE_ID     NUMBER(18, 0) ,
    AWD_PROJ_LINKAGE_ID        NUMBER(18, 0) ,
    AWARD_ID                   NUMBER(18, 0) ,
    PROJECT_ID                 NUMBER(18, 0) ,
    AWARD_FUNDING_SOURCE_ID    NUMBER(18, 0) ,
    FUNDING_SOURCE_ID          NUMBER(18, 0) ,
    ENABLE_BURDENING_FLAG      VARCHAR2(4)   ,
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)  ,
    CREATED_BY                 VARCHAR2(256) ,
    CREATION_DATE              TIMESTAMP(6)  ,
    LAST_UPDATED_BY            VARCHAR2(256) ,
    LAST_UPDATE_DATE           TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN          VARCHAR2(128) ,
    AUDIT_ACTION_TYPE_         VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_      VARCHAR2(4000),
    AUDIT_IMPERSONATOR_        VARCHAR2(256) ,
    AWD_PRJ_FUND_SOURCE_ID     NUMBER(18, 0) ,
    AWD_PROJ_LINKAGE_ID        NUMBER(18, 0) ,
    AWARD_ID                   NUMBER(18, 0) ,
    PROJECT_ID                 NUMBER(18, 0) ,
    AWARD_FUNDING_SOURCE_ID    NUMBER(18, 0) ,
    FUNDING_SOURCE_ID          NUMBER(18, 0) ,
    ENABLE_BURDENING_FLAG      VARCHAR2(4)   ,
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)  ,
    CREATED_BY                 VARCHAR2(256) ,
    CREATION_DATE              TIMESTAMP(6)  ,
    LAST_UPDATED_BY            VARCHAR2(256) ,
    LAST_UPDATE_DATE           TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN          VARCHAR2(128) ,
    AUDIT_ACTION_TYPE_         VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_      VARCHAR2(4000),
    AUDIT_IMPERSONATOR_        VARCHAR2(256) ,
    CONSTRAINT pk_gms_awd_prj_fnd_sources_ PRIMARY KEY (AWD_PRJ_FUND_SOURCE_ID, LAST_UPDATED_BY, LAST_UPDATE_DATE, AWD_PRJ_FUND_SOURCE_ID, LAST_UPDATED_BY, LAST_UPDATE_DATE)
);
